Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.hubapi.com/crm/extensions/cards-dev/2026-03/{appId} \ --header 'Authorization: Bearer <token>'
{ "results": [ { "actions": { "baseUrls": [ "<string>" ] }, "auditHistory": [ { "applicationId": 123, "changedAt": 123, "initiatingUserId": 123, "objectTypeId": 123 } ], "display": { "properties": [ { "label": "<string>", "name": "<string>", "options": [ { "label": "<string>", "name": "<string>" } ] } ] }, "fetch": { "objectTypes": [ { "propertiesToSend": [ "<string>" ] } ], "targetUrl": "<string>" }, "id": "<string>", "title": "<string>", "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z" } ] }
指定されたアプリのカードのリストを返します。
Supported products
The access token received from the authorization server in the OAuth 2.0 flow.
旧CRMカードが含まれるアプリのappId
successful operation
カードレスポンスのリスト
Show child attributes